Subject: Ticket Assigned - Defective product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 Aug 2020 14:13:43 +0000

Hi Hemyar Hasan Nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Defective product Hi
Please I need urgent attention from your side. I'm writing this with much
disappointment from your side.

Order date :19 July 2020

Order number:8393214064

Product name :junior baby crib

Revived on 1 Aug 2020 Saturday,

product delivered & didn't assemble by delivary person.

After opening, came to know the product is defective.

So
On *4 Aug 2020*
Called to customer care. The operator told to write email to
[email-masked]

*6 Aug 2020*
Emailed to notify about the defective product.

*6 Aug 2020*
Received automated response from support center.

*8 Aug 2020*
Had been to centrepoint store with the  defective product to return. I was
told that they will not receive the product because it's online purchase
and told to wait response from support center.
So I brought the product again from there to home with lots of difficulty.

*9 Aug 2020*
Received email from support center asking whether product assembled by
delivering person or not...

*9Aug2020*
Emailed that delivary person didn't assemble the product and we didn't not
tell them not to assemble.
In between dialed to custom care number to I form about the defective
product. I was told soon it will be solved.

*16Aug2020*
Emailed to support center, reddy.prasad@landmarkgroup,
[email-masked]
mentioning about the problem and forwarded all previous email
No reply received.

*19Aug2020*
sent email, no reply.

*20 Aug 2020*
Calledd to customer care, I was told that within 48hrs there will be
solution for the problem I'm facing ans soon a person from centrepoint will
be contacting me. But no one did till now.

Need urgent attention.
Sumayya
965 99924013

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1419797